<?php

include_once( QP_PLUGIN_DIR . 'functions.php' );

# Add Admin Includes
foreach ( glob( QP_PLUGIN_DIR . 'includes/admin/*.php' ) as $filename ) {
    include_once $filename;
}

# Add Front Includes
foreach ( glob( QP_PLUGIN_DIR . 'includes/front/*.php' ) as $filename ) {
    include_once $filename;
}